{
  "id": 3249252,
  "name": "David H. Lentz and Robert J. Joutras, appellees, v. Miller Rubber Products Company, appellant",
  "name_abbreviation": "Lentz v. Miller Rubber Products Co.",
  "decision_date": "1935-11-05",
  "docket_number": "Gen. No. 38,032",
  "first_page": "622",
  "last_page": "622",
  "citations": [
    {
      "type": "official",
      "cite": "282 Ill. App. 622"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 50,
    "char_count": 412,
    "ocr_confidence": 0.46,
    "sha256": "a5c50ca47af3f6aca812a202e425f3ad9150f7eb411705ac049c74800381fdcf",
    "simhash": "1:206ac50845872920",
    "word_count": 63
  },
  "last_updated": "2023-07-14T15:05:11.062734+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "David H. Lentz and Robert J. Joutras, appellees, v. Miller Rubber Products Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Seanlan\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Seanlan"
      }
    ],
    "attorneys": [
      "F. C. Leslie and Russell, Murphy, Curran So Pearson, for appellant; Walter ffm. Pearson and William H. Meyer, of counsel. Lederer, Livingston, Kahn & Adler, for appellees; Archie H. Siegel, of counsel."
    ],
    "corrections": "",
    "head_matter": "David H. Lentz and Robert J. Joutras, appellees, v. Miller Rubber Products Company, appellant.\nGen. No. 38,032.\nOpinion filed November 5, 1935.\nF. C. Leslie and Russell, Murphy, Curran So Pearson, for appellant; Walter ffm. Pearson and William H. Meyer, of counsel. Lederer, Livingston, Kahn & Adler, for appellees; Archie H. Siegel, of counsel."
  },
  "file_name": "0622-01",
  "first_page_order": 684,
  "last_page_order": 684
}
